/* Money For Job Styles */

/* GENERAL STYLES */
html { height: 100%;}
* { font-family: "Open Sans", Arial, sans-serif;  -webkit-font-smoothing: antialiased;}
body { background: url('../img/background.jpg'); background-size: cover; background-attachment: fixed; height: 100%;}
body.landing  { background: none;}
label { font-size: 14px; color: #7e8c8d; font-weight: 100;}


/* TOP HEADER */

.topheader { background-color: #2b3d50; height: 50px; }
.topheader ul { float: right; margin-bottom: 0px; margin: 0px; padding: 0px;}
.topheader ul li { display: block; height: 50px; line-height: 50px; float: left; position: relative; }
.topheader ul li { border-left: 1px solid #4d5c6c;}

.topheader ul #language_select>a { padding-right: 30px; background: url('../img/dropdown.png') no-repeat center right;}
.topheader ul li a { padding: 0px 13px; font-size: 12px; display: block; line-height: 50px; color: #fff;}
.topheader ul li:hover { background: #4d5c6c;}
.topheader ul li:hover a { text-decoration: none;}
.topheader ul li:hover ul { display: block; z-index: 1100;}
.topheader ul ul { display: none; position: absolute; top: 50px; left: -1px; margin: 0px; padding: 0px;}
.topheader ul ul li { display: block; float: none; height: 30px; line-height: 50px; background-color: #2b3d50; padding: 0px; margin: 0px; border-top: 1px solid #4d5c6c;}
.topheader ul ul li a {  line-height: 30px;}
.topheader ul #connect_button { background: #2464a7;}
.topheader ul #connect_button:hover  { background: #f59d00;}
.topheader ul span.fa { margin-right: 10px; }
.topheader .logo-dashboard { float: left; height: 30px; margin: 10px 0px; width: auto;}
.topheader .badge { margin-left: 10px; font-size: 11px; background: #ea4b35; border-radius: 2px; padding: 3px 5px;}



/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) { 
	.topheader span.text { display: none; }
	.topheader ul span.fa { margin-right: 0px; } 
}

@media screen and (min-width: 992px) { 
	.topheader { position: fixed;left: 50%;margin-left: -485px;z-index: 1010;}
	.container.main { padding-top: 50px; }
}
@media screen and (min-width: 1200px) { 
	.topheader { position: fixed;left: 50%;margin-left: -585px;z-index: 1010;}
	.container.main { padding-top: 50px; }

}
/* MENU */

.presentation nav ul { float: right;}
.presentation nav li { list-style: none; float: left; margin: 0px 10px; font-size: 16px; font-weight: 300; padding: 10px; border-radius: 5px; transition: all 0.5s;}
.presentation nav li a { color: #2b3d50;}
.presentation nav li:hover { background-color: #fff; background: rgba(255, 255, 255, 0.5);}
.presentation nav li a:hover { text-decoration: none; }

.presentation .navbar.landing { clear: both;}
.presentation .navbar { margin-bottom: 0px;}
.presentation .navbar .navbar-brand img { display: block; width: 71px; height: 27px;}
@media (min-width: 768px) {
	.presentation .navbar-default { background: none; border: none; margin-top: 50px; margin-bottom: 50px;}
	.presentation .navbar-nav { float: right;}
	.presentation .navbar .navbar-brand img { width: inherit; height: inherit;}
	.presentation .navbar-brand { height: 100px;}
	.presentation .navbar-nav li { margin: 0px 5px; font-size: 16px; font-weight: 300; padding: 00px; border-radius: 5px; transition: all 0.3s; }
	.presentation .navbar-nav li a { color: #2b3d50;}
	.presentation .navbar-nav li:hover { background-color: #fff; background: rgba(255, 255, 255, 0.5); }
	.presentation .navbar-nav>.active>a { background-color: transparent; background-color: rgba(255, 255, 255, 0); transition: all 0.3s;}
	.presentation .navbar-default .navbar-nav>.active>a:hover { background-color: #fff; background-color: rgba(255, 255, 255, 0.5); ;}
	.presentation .navbar-default .navbar-nav>.active>a { background-color: #fff; background-color: rgba(255, 255, 255, 0.5); ;}

}
@media (max-width: 768px) {
	.presentation .navbar-default { margin-left: -15px; margin-right: -15px;}
	body .presentation { padding-top: 0px;}
}
.presentation #iphone { display: block; text-align: center; width: 570px; height: 209px; position: absolute; right: 0px; bottom: 0px; background: url('../img/presentation_app_iphone.png') no-repeat;}
.presentation #iphone a { display: inline-block; color: #fff; transition: all 0.5s;  background: #255ba4; line-height: 40px; padding: 0px 30px; border-radius: 3px; text-align: center; margin: auto; }
.presentation #iphone a span { margin-right: 20px;}
.presentation #iphone div { display: block; margin-top: 130px; text-align: center; padding-left: 100px;}
.presentation #iphone a:hover { text-decoration: none; background: #f59d00;  }
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.modal-backdrop { background: #2b3d50;}
.modal-backdrop.in { opacity: 0.9;}
.modal .close { font-size: 30px;}
#videomfj { padding-top: 100px; }
#videomfj .modal-dialog { -webkit-box-shadow: 0px 0px 30px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow:    0px 0px 30px 0px rgba(50, 50, 50, 0.75); box-shadow:         0px 0px 30px 0px rgba(50, 50, 50, 0.75);}
#videomfj .close { position: absolute; right: 0px; top: -40px; font-weight: normal; font-size: 28px;}
#playvideo { margin-top: 25px; font-size: 20px; line-height: 40px;}
#playvideo span { margin-right: 10px; }

/* MAIN MENU */

@media (max-width: 768px) {

.mainmenu { padding: 0px;}
.mainmenu h1 { font-size: 14px; font-weight: 700; color: #bac1bf; text-transform: uppercase; margin-left: 20px;}
.mainmenu li a span.fa { margin-right: 10px;}
.mainmenu .navbar-default { margin-bottom: 0px;}
}

@media (min-width: 768px) and (max-width: 992px) {
.mainmenu { padding: 0px; margin-bottom: 0px; }
.mainmenu .navbar { margin-bottom: 0px;}
.mainmenu h1 { display: none;}
.mainmenu .navbar-collapse { margin-left: -10px; margin-right: -20px; }
.mainmenu .navbar-collapse li a span.fa { }
.mainmenu .navbar-collapse ul { background: #f0f0f0; width: 100%; margin-left: -5px; margin-right: -30px; height: 79px;list-style: none; padding: 0px; }
.mainmenu .navbar-collapse ul li a { display: block; transition: background 0.5s; width: 100%; float: left; background: #f7f6f2; padding-left: 20px; line-height: 71px; border-top: 6px solid #f7f6f2; color: #bac1bf; font-size: 14px; text-transform: uppercase; font-weight: 700; padding: 0px 10px; }
.mainmenu .navbar-collapse ul li a:hover { text-decoration: none; background: #fff; }
.mainmenu .navbar-collapse ul li { border-bottom: 2px solid #fff;}
.mainmenu .navbar-collapse ul li a span { margin-right: 10px;}
.mainmenu .navbar-collapse ul li a span.badge { margin-left: 10px;}
.mainmenu .navbar-collapse ul li { border-right: 1px solid #bac1bf; width: 25%; display: block; float: left; height: 79px; border-bottom: 2px solid #f0f0f0;}
.mainmenu .navbar-collapse ul li:nth-child(4) { border-right: none;}
.mainmenu .navbar-collapse .cooptations .badge { background: transparent; border: 1px solid #a964c4; color: #a964c4; padding: 3px 5px;}
.mainmenu .navbar-collapse .candidatures .badge { background: transparent; border: 1px solid #00a185; color: #00a185; padding: 3px 5px;}
.mainmenu .navbar-collapse .offers a:hover, .mainmenu .navbar-collapse .offers.active a { border-top: 6px solid #2294e0;}
.mainmenu .navbar-collapse .cooptations a:hover, .mainmenu .navbar-collapse .cooptations.active a { border-top: 6px solid #af71c7;}
.mainmenu .navbar-collapse .candidatures a:hover, .mainmenu .navbar-collapse .candidatures.active a { border-top: 6px solid #00a185;}
.mainmenu .navbar-collapse .cagnotte a:hover, .mainmenu .navbar-collapse .cagnotte.active a { border-top: 6px solid #f59d00;}
.mainmenu .navbar-collapse .campagne { width: 35%;}
.mainmenu .navbar-collapse .campagne a:hover, .mainmenu .navbar-collapse .campagne.active a { border-top: 6px solid #2294e0;}
.mainmenu .navbar-collapse .entretien a:hover, .mainmenu .navbar-collapse .entretien.active a { border-top: 6px solid #af71c7;}

.mainmenu .navbar-collapse li.active a { height: 79px; background: #fff;}
}
/* PRESENTATION */

.presentation .row.header { margin: 92px 0px 30px;}
.presentation { padding-top: 50px; background: #fafafa url('../img/landing_background.png') no-repeat top center; background-size: cover;}
.presentation .btn-block { font-weight: 300; font-size: 24px; line-height: 28px; padding: 14px 0px; border-radius: 3px; margin: 65px 0px 20px 0px; }
@media screen and (max-width: 768px) { 
.presentation .btn-block { margin: 30px 0px;}
}
.presentation .btn-block strong { display: block; font-weight: 600; font-size: 20px; line-height: 18px; }
.presentation .btn-primary { background: #f59d00; border: 1px solid #f59d00; transition: all 0.5s;}
.presentation .btn-primary:hover { background: #f2c500; border: 1px solid #f2c500; }
.presentation .btn-default { background: none; color: #2464a7; border-color: #2464a7; transition: all 0.5s; border-width: 1px;}
.presentation .btn-default:hover { background-color: #fff; background: rgba(255,255,255,0.5); border-color: rgba(255,255,255,0.5);}

.presentation .claim { font-size: 20px; line-height: 30px; color: #393c3f; margin: 30px 0px 20px; font-weight: 300; -webkit-font-smoothing: antialiased;}
.presentation .description_title { font-size: 40px; margin: 15px 0px 0px;line-height: 50px; color: #393c3f; font-weight: 300; -webkit-font-smoothing: antialiased;}
.presentation.partners .claim { font-size: 30px; line-height: 40px;}
.presentation.partners .claim sup { font-size: 10px; top: -20px; }
.presentation.partners .app { margin-top: 0px;}
.presentation .app { margin-top: 50px;}

@media (max-width: 1200px) and (min-width: 992px) {
	.presentation .app { margin-top: 100px;}
}

@media (max-width: 768px) {
	.presentation .description_title { font-size: 30px; line-height: 35px; }
}
@media (max-width: 960px) {
	.ie8 .presentation .app { display: none; }
}
.presentation.partners .partnerstop img { margin-bottom: 30px;}
.presentation .counter p { font-size: 25px; color: #59585b; font-weight: 300; line-height: 73px;}
.presentation .counter .count { padding: 0px; margin: 0px;}
.presentation .counter ul { padding: 0px; margin: 0px; float: right;}
.presentation .counter li { display: block; position: relative; float: left; width: 42px; height: 73px; font-size: 45px; border-radius: 4px; line-height: 73px; color: #fff; font-weight: 500; background-color: #2c96dd; text-align: center; margin-left: 5px;}
.presentation .counter li:before { background: #2378b1; content: ""; height: 1px; display: block; position: absolute; top: 36px; width: 42px; }
.presentation .counter li.comma { margin-right: 10px;}
.presentation .counter li.comma:after { content: ","; display: block; position: absolute; top: 10px; left: 46px; font-size: 25px; color: #59585b;}

@media (max-width: 1200px) {
.presentation .counter p { font-size: 18px; color: #59585b; font-weight: 300; line-height: 73px;}
.presentation .counter li { display: block; position: relative; float: left; width: 30px; height: 73px; font-size: 45px; border-radius: 4px; line-height: 73px; color: #fff; font-weight: 500; background-color: #2c96dd; text-align: center; margin-left: 5px;}
.presentation .counter li:before { background: #2378b1; content: ""; height: 1px; display: block; position: absolute; top: 36px; width: 100%; }
.presentation .counter li.comma { margin-right: 10px;}
.presentation .counter li.comma:after { content: ","; display: block; position: absolute; top: 10px; left: 46px; font-size: 25px; color: #59585b;}

}

@media (max-width: 400px) { .presentation .counter p { font-size: 16px;}  }

/* INFORMATION */

.information { background: url('../img/information_background.png') no-repeat 50% 25% #f7f7f7;}
.information #recruteurs {padding-top: 110px; padding-bottom: 80px;}
.information #recruteurs_carousel { padding: 0px; }
.information #recruteurs_carousel li { display: block; float: left; list-style: none;}
.information #recruteurs_pager { text-align: center; }
.information #recruteurs_pager a { overflow: hidden; text-indent: -3000px; background: #dedede; display: inline-block; margin: 0px 5px; width: 10px; height: 10px; border-radius: 5px;}
.information #recruteurs_pager a.selected { background: #5f6061; }
.information .box-title { font-family: 'Harabara', Arial, sans-serif; font-size: 36px; color: #2b3d50; letter-spacing: 1px}
.information .box-text { color: #8c989e; padding-right: 50px;}

.information #offers { padding-top: 110px; padding-bottom: 80px;}
.information #offers ul { padding: 0px; margin: 0px; list-style: none;}
.information #offers li a { padding: 10px 0px 10px; display: block; border-top: 1px solid #e5e7e9; transition: all 0.5s; position: relative; overflow: hidden;}
.information #offers li a:hover { background-color: #e1e8ef; background: rgba(36, 100, 167, 0.1);}
.information #offers li:first-child a { border: none;}
.information #offers a:hover { text-decoration: none; }
.information #offers>a:hover { color: #2464a7;}

.information #offers .offer-title { color: #306aa9; font-size: 15px;} 
.information #offers .location { color: #9ea7b3; font-size: 12px;}
.information #offers .location span { margin-right: 10px; }
.information #offers .contract { text-align: left; position: absolute; right: 0px; top: 15px; }
.information #offers abbr { font-size: 12px; font-weight: 700; border: 0px; padding: 3px; color: #fff; background-color: #9c55b8; border-radius: 3px;}
.information #offers abbr:hover { border: none; text-decoration: none;}

.information #offers abbr.cdi { background-color: #2ecc71;}
.information #offers abbr.cdd { background-color: #9c55b8;}
.information #offers abbr.stage { background-color: #34495e;}

/* ARGUMENTS */

.arguments .box-title { font-family: 'Harabara', Arial, sans-serif; font-size: 36px; color: #2b3d50; letter-spacing: 1px }
.arguments .summary { color: #8c989e; font-size: 15px; line-height: 24px; font-weight: 700;}
.arguments .text { color: #8c989e; font-size: 15px; line-height: 24px; }
.arguments .text ul { list-style-position: inside; padding: 0px;}
.arguments .row { margin-top: 70px; margin-bottom: 70px;}
.arguments #recrut sup { font-size: 10px; top: -20px;}
@media screen and (max-width: 768px) {
/*.arguments #network { display: table; padding: 15px; }
.arguments .description { display: table-footer-group; }
.arguments .schema { display: table-header-group; }
*/
.information #recruteurs { padding-top: 60px; padding-bottom: 0px; }
.information #offers { padding-top: 50px;}
}


/* CTA */
.cta { text-align: center; background: url('../img/cta-background.png') #2464a7 no-repeat top center; background-size: cover; margin-bottom: 0px; padding-top: 100px;  padding-bottom: 100px;}
.cta p { font-size: 36px; line-height: 50px; color: #fff; font-weight: 100; font-style: normal; font-variant: normal; -webkit-font-smoothing: antialiased;}
.cta .btn-block { font-weight: 300; font-size: 36px; line-height: 58px; padding: 14px 0px; border-radius: 3px; background: #f59d00; border: 1px solid #2464a7; transition: background 0.5s;}
.cta .btn-primary:hover { background: #f2c500; border: 1px solid #f2c500; }
@media screen and (max-width: 768px) { 
  .cta p { font-size: 24px; line-height: 32px;}
  .cta .btn-block { font-weight: 300; font-size: 28px; line-height: 40px; padding: 14px 0px; border-radius: 3px; background: #f59d00; border: 1px solid #2464a7; transition: all 0.5s;}
}
.cta .form-group { text-align: left;}
.cta .form-group label { text-align: left; font-weight: 300; color: #fff; font-size: 16px; margin-bottom: 5px; margin-top: 10px; }
.cta .mandatory { font-size: 12px; line-height: 16px;}
.cta form .submit { margin-top: 40px;}
/* TESTIMONIALS */

.testimonials { background: #f7f7f7;  }
.testimonials .testi { margin-top: 60px;}
.testimonials .box-title { font-family: 'Harabara', Arial, sans-serif; font-size: 36px; color: #2b3d50; letter-spacing: 1px; margin-bottom: 25px; }
.testimonials .container { text-align: center;}
.testimonials span.fa { font-size: 22px; margin-bottom: 10px; color: #2b3d50;}
.testimonials .quote { padding: 20px; background-color: #fff; border-radius: 3px; position: relative; text-align: left; font-family: Georgia; font-size: 15px; font-style: italic; color: #8c989e; -webkit-box-shadow: 0 2px rgba(1,1,1,.06); -moz-box-shadow: 0 2px rgba(1,1,1,.06);  box-shadow: 0 2px rgba(1,1,1,.06); }
.ie8 .testimonials .quote { border-bottom: 1px solid #e7e7e7;}
.testimonials .quote:after { content: ''; position: absolute; top: 100%; left: 0px; }

.testimonials .quote:before, .testimonials .quote:after {  content: "";  position: absolute;  border-left: 8px solid transparent;  border-right: 8px solid transparent;  top: 100%;  left: 12%;}
.testimonials .quote:before { border-top: 8px solid #111; border-top: 8px solid #e7e7e7; margin-top: 0px;}
.testimonials .quote:after{ border-top: 8px solid #fff; margin-top: -2px; z-index: 1;}
.testimonials .user { text-align: left; margin-top: 20px;}
.testimonials .user img { float: left; margin-right: 20px; margin-left: 20px;}
.testimonials .username { font-size: 13px; line-height: 20px; text-transform: uppercase; color: #5f6061; font-weight: 700; margin: 0px; padding-top: 5px; margin-left: 20px; }
.testimonials .company { font-size: 13px; margin-left: 20px;}

.testimonials .partners-title { font-size: 15px; letter-spacing: 1px; text-transform: uppercase; color: #b9b9b9; font-family: 'Harabara', Arial, sans-serif;  margin-top: 0px;background: #f7f7f7;display: inline-block;padding: 0px 20px;position: relative;top: -10px; }
.testimonials .partners-text { color: #8c989e; font-size: 15px; line-height: 24px; margin-bottom: 30px;  }
.testimonials .partners { margin-top: 30px; border-top: 1px solid #b9b9b9; margin-top: 85px; margin-bottom: 50px;}
.testimonials .partners.institutionnels { margin-top: 0px;}
.testimonials .partners.institutionnels li a { height: 72px;}
.testimonials .partners.institutionnels li a img { top: -72px;}
.testimonials .partners.institutionnels li a:hover img { top: -72px;}

.testimonials .partners ul { padding: 0px;}
.testimonials ul li { display: inline-block; list-style: none; margin: 0px 20px; }
.testimonials ul li a { display: block; height: 40px; position: relative; overflow: hidden;}
.testimonials ul li a img { position: relative; top: 0px; left: 0px; transition: all 0.2s;}
.testimonials ul li a:hover img { top: -40px; }


/* FOOTER */

footer.connected { padding-top: 20px; padding-bottom: 0; position: relative; }

footer { background: #2b3d50; padding-top: 30px; padding-bottom: 20px; position: relative; }
footer div div:first-child { border-left: 0px; }
footer div div { height: 100%; border-left: 1px solid #4d5c6c;}
footer div p { font-size: 12px; color: #808d9c; line-height: 18px;}
footer div ul { padding: 0px;}
footer div li { list-style: none;}
footer div li a { font-size: 12px; color: #808d9c; line-height: 18px; text-decoration: underline;}
footer .share img { margin-bottom: 10px;}



/* LOGIN BOX */
.login { height: 100%;}
.login div.col-sm-6 { top: calc(50% - 250px); background: #fff; border-radius: 5px; padding: 20px; }
.login img { width: 150px; height: auto; margin: auto; display: block;}
.login hr { margin-left: -20px; margin-right: -20px;}
.login .group-form { margin-top: 15px;}
.login button { margin-top: 30px; margin-bottom: 20px; height: 50px; font-size: 25px;}
.login p { font-size: 12px; color: #59585b;}



/* DASHBOARD */

.container.main { background: #fff;}

/* LEFT COL */

#leftcol { }
#leftcol .btn { padding: 4px 10px; font-size: 11px; text-transform: uppercase; font-weight: 600; border: none;}
#leftcol .btn span.fa { margin-right: 10px;}
#leftcol .profil { margin-bottom: 40px;}
#leftcol .profil .hi { font-size: 12px; color: #bdc3c7; font-weight: 100; margin: 40px 0 0 0; }
#leftcol .profil .name { font-size: 20px; color: #7e8c8d; font-weight: 100; margin-bottom: 5px;  }
#leftcol .profil .name strong { font-weight: 400;}
#leftcol .profil .btn { margin-top: 0px; margin-bottom: 10px;}
#leftcol dl { clear: both;}
#leftcol dl dt, #leftcol dl dd { display: block; width: 35%; float: left;}
#leftcol dl dt { font-size: 14px; color: #a0acbf; text-transform: uppercase; font-weight: 600; clear: both; width: 65%; }
#leftcol dl dt span { font-size: 12px; font-weight: 500; display: block; padding: 00px 0px 0px; }
#leftcol dl dd { font-size: 24px; font-weight: 300; text-align: right; }
#leftcol dl dd span { font-size: 14px;}
#leftcol h2 { clear: both;}
.star { display: inline-block; width: 14px; height: 13px; background: url('../img/fivestars.png'); }
.star.half { background-position: -14px 0;}
.star.empty { background-position: -28px 0;}
#leftcol .entretien.green, #leftcol .embauche.green { color: #00a185;}
#leftcol .entretien.red, #leftcol .embauche.red { color: #c23824;}
#leftcol dd.entretien { margin-bottom: 20px;}
#leftcol dd.entretien, #leftcol dd.embauche { line-height: 47px;}
#leftcol dd, #leftcol dt { min-height: 40px; margin-bottom: 10px;}
#leftcol .cagnotte a:hover { }

#leftcol #cooptations h2, #leftcol #candidatures h2 { color: #a0acbf; text-transform: uppercase; font-size: 14px; font-weight: 600; margin: 15px 0px 0px 0px; background: url('../img/leftcol-colapse-up.png') no-repeat right center; margin-right: -13px;}
#leftcol #cooptations h2.closed, #leftcol #candidatures h2.closed { background: url('../img/leftcol-colapse-down.png') no-repeat right center; }

#leftcol #cooptations .badge { background: #a964c4; border: 1px solid #a964c4; color: #fff; padding: 3px 5px;}
#leftcol #candidatures .badge { background: #00a185; border: 1px solid #00a185; color: #fff; padding: 3px 5px;}
#leftcol #cooptations .badge.gray { border: 1px solid #999; display: inline-block;min-width: 10px;padding: 3px 5px;font-size: 12px;font-weight: bold;color: #fff;line-height: 1;vertical-align: baseline;white-space: nowrap;text-align: center;background-color: #999;border-radius: 10px;}


#leftcol #cooptations .graph { display: block; width: 30px; height: 30px; position: relative; top: 3px;float: left; margin-right: 10px; clear: both; background: url('../img/cooptation_circle.png');}

#leftcol #cooptations .graph.gray.g18 	{ background-position: 0px 0px;} 		#leftcol #cooptations .graph.red.g18 		{ background-position: 0px -30px;} 	#leftcol #cooptations .graph.orange.g18 	{ background-position: 0px -60px;} 	#leftcol #cooptations .graph.green.g18 	{ background-position: 0px -90px;}
#leftcol #cooptations .graph.gray.g28 	{ background-position: -30px 0px;} 	#leftcol #cooptations .graph.red.g28 		{ background-position: -30px -30px;} 	#leftcol #cooptations .graph.orange.g28 	{ background-position: -30px -60px;} 	#leftcol #cooptations .graph.green.g28 	{ background-position: -30px -90px;}
#leftcol #cooptations .graph.gray.g38 	{ background-position: -60px 0px;} 	#leftcol #cooptations .graph.red.g38 		{ background-position: -60px -30px;} 	#leftcol #cooptations .graph.orange.g38 	{ background-position: -60px -60px;} 	#leftcol #cooptations .graph.green.g38 	{ background-position: -60px -90px;}
#leftcol #cooptations .graph.gray.g48 	{ background-position: -90px 0px;} 	#leftcol #cooptations .graph.red.g48 		{ background-position: -90px -30px;} 	#leftcol #cooptations .graph.orange.g48 	{ background-position: -90px -60px;} 	#leftcol #cooptations .graph.green.g48 	{ background-position: -90px -90px;}
#leftcol #cooptations .graph.gray.g58 	{ background-position: -120px 0px;} 	#leftcol #cooptations .graph.red.g58 		{ background-position: -120px -30px;} 	#leftcol #cooptations .graph.orange.g58 	{ background-position: -120px -60px;} 	#leftcol #cooptations .graph.green.g58 	{ background-position: -120px -90px;}
#leftcol #cooptations .graph.gray.g68 	{ background-position: -150px 0px;} 	#leftcol #cooptations .graph.red.g68 		{ background-position: -150px -30px;} 	#leftcol #cooptations .graph.orange.g68 	{ background-position: -150px -60px;} 	#leftcol #cooptations .graph.green.g68 	{ background-position: -150px -90px;}
#leftcol #cooptations .graph.gray.g78 	{ background-position: -180px 0px;} 	#leftcol #cooptations .graph.red.g78 		{ background-position: -180px -30px;} 	#leftcol #cooptations .graph.orange.g78 	{ background-position: -180px -60px;} 	#leftcol #cooptations .graph.green.g78 	{ background-position: -180px -90px;}
#leftcol #cooptations .graph.gray.g88 	{ background-position: -210px 0px;} 	#leftcol #cooptations .graph.red.g88 		{ background-position: -210px -30px;} 	#leftcol #cooptations .graph.orange.g88 	{ background-position: -210px -60px;} 	#leftcol #cooptations .graph.green.g88 	{ background-position: -210px -90px;}
#leftcol #cooptations .graph.gray.gfull 	{ background-position: -240px 0px;} 	#leftcol #cooptations .graph.red.gfull 	{ background-position: -240px -30px;} 	#leftcol #cooptations .graph.orange.gfull { background-position: -240px -60px;} 	#leftcol #cooptations .graph.green.gfull 	{ background-position: -240px -90px;}

#leftcol #cooptations .graph.red { background-position: inherit -30px;}

#leftcol #cooptations ul { padding: 0px; margin: 0px; list-style: none; }
#leftcol #cooptations ul li { margin: 0px;}
#leftcol #cooptations ul li a { transition: all 0.2s; font-size: 12px; padding: 6px 0 6px 30px; line-height: 18px; color: #a0acbf; font-weight: 500; display: block; background: url('../img/leftcol-arrow.png') right center no-repeat; margin-right: -15px; margin-left: -30px;}
#leftcol #cooptations ul li a:hover { background: #e9eff6 url('../img/leftcol-arrow.png') 102% center no-repeat; text-decoration: none;}
#leftcol #cooptations ul li span { display: block; font-weight: 700;}
#leftcol #cooptations .btn { margin-top: 20px;}
#leftcol hr { margin: 10px 0px 10px; clear: both; margin-right: -15px; margin-left: -30px; }
#leftcol #candidatures ul { padding: 0px; margin: 0px; list-style: none; }
#leftcol #candidatures ul li { margin: 0px;}
#leftcol #candidatures ul li a { transition: all 0.2s; font-size: 12px; padding: 6px 0 6px 30px; line-height: 18px; color: #a0acbf; background: url('../img/leftcol-arrow.png') right center no-repeat;  font-weight: 500; display: block; margin-right: -15px; margin-left: -30px;}
#leftcol #candidatures ul li a:hover { background: #e9eff6 url('../img/leftcol-arrow.png') 102% center no-repeat; text-decoration: none;}
#leftcol #candidatures ul li span { display: block; font-weight: 700;}
#leftcol #candidatures ul li span.fa { display: block; color: #00a185; font-size: 30px; float: left; position: relative; top: 3px; margin-right: 10px;}
#leftcol #candidatures .btn { margin-top: 20px;}
#leftcol #cooptations .cooptationstoggle:hover,
#leftcol #candidatures .candidaturestoggle:hover { cursor: pointer; color: #c5cdda;}
#leftcol #candidatures span+span { margin-left: 40px;}
@media screen and (max-width: 768px) { 
	#leftcol hr { margin: 10px 0px 10px; clear: both; margin-right: -30px; margin-left: -30px; }
}
@media screen and (max-width: 992px) { 
	#leftcol #cooptations h2, #leftcol #candidatures h2 { font-size: 12px;}
	#leftcol dl dt { font-size: 12px;}
	#leftcol dl dd { font-size: 20px;}
}


#leftcol .inscription { margin: 40px 0px;}
#leftcol .inscription .title { font-size: 14px; text-transform: uppercase; color: #a0acbf; font-weight: 700;}
#leftcol .inscription .description { font-size: 12px; color: #a0acbf; font-weight: 500;}

#leftcol .inscription ul { list-style: none; margin: 0px; padding: 0px; margin-top: 30px;}
#leftcol .inscription ul li span { display: block; width: 30px; height: 30px; background-color: #2464a7; float: left; font-weight: 700; line-height: 30px; color: #fff; text-align: center; border-radius: 15px; margin-right: 20px;}
#leftcol .inscription ul li { clear: both; font-size: 14px; line-height: 30px; color: #a0acbf; text-transform: uppercase; font-weight: 700; padding: 10px 0px;  padding-left: 30px; border-top: 1px solid #e4e7e9; margin-left: -30px; margin-right: -15px;  }
#leftcol .inscription ul li:last-child { border-bottom: 1px solid #e4e7e9;}
#leftcol .inscription ul li.option span { background-color: #fff; }
#leftcol .inscription ul li.active { background-color: #4ca7e3; color: #fff; }
#leftcol .inscription ul li.active span { color: #4ca7e3; background-color: #fff;}
#leftcol .inscription ul li.done { background-color: #4ca7e3; color: #b4d6f1; }
#leftcol .inscription ul li.done span { color: #4ca7e3; background-color: #b4d6f1;}
#leftcol .inscription ul li div { margin-left: 50px;}

@media screen and (max-width: 767px) { 
	#leftcol .inscription li { display: none;}
	#leftcol .inscription li.active { display: block; margin-right: -30px;}
}
#leftcol dl dt.cagnotte, #leftcol dl dt.score { line-height: 40px }
/* MAIN */

/* MAIN NAV */

#main {border-left: 2px solid #e2e2e2; background: url('../img/background-main.png') no-repeat right top; }
@media screen and (max-width: 767px) { 
	#main {border-left: 0px solid #e2e2e2; }
}
#main nav ul { background: #f0f0f0; margin-left: -15px; margin-right: -30px; height: 79px;list-style: none; padding: 0px; }
#main nav ul li a { display: block; transition: background 0.5s; width: 100%; float: left; background: #f7f6f2; padding-left: 20px; line-height: 71px; border-top: 6px solid #f7f6f2; color: #bac1bf; font-size: 14px; text-transform: uppercase; font-weight: 700; }
.ie8 #main nav ul li a { display: block; width: 100%; float: left; background: #f7f6f2; padding-left: 10px; line-height: 71px; border-top: 6px solid #f7f6f2; color: #bac1bf; font-size: 12px; text-transform: uppercase; font-weight: 700; }

#main nav ul li a:hover { text-decoration: none; background: #fff; }
#main nav ul li { border-bottom: 2px solid #fff;}
#main nav ul li a span { margin-right: 10px;}
#main nav ul li a span.badge { margin-left: 10px;}
#main nav ul li { border-right: 1px solid #bac1bf; width: 25%; display: block; float: left; height: 79px; border-bottom: 2px solid #f0f0f0;}
#main nav ul li:nth-child(4) { border-right: none;}
#main nav .campagne .badge { background: #999; border: 1px solid #999; color: #fff; padding: 3px 5px;}
#main nav .cooptations .badge { background: #a964c4; border: 1px solid #a964c4; color: #fff; padding: 3px 5px;}
#main nav .candidatures .badge { background: #00a185; border: 1px solid #00a185; color: #fff; padding: 3px 5px;}
#main nav .offers a:hover, #main nav .offers.active a { border-top: 6px solid #2294e0;}
#main nav .inscription a:hover, #main nav .inscription.active a { border-top: 6px solid #2294e0;}
#main nav .cooptations a:hover, #main nav .cooptations.active a { border-top: 6px solid #af71c7;}
#main nav .entretien a:hover, #main nav .entretien.active a { border-top: 6px solid #af71c7;}
#main nav .candidatures a:hover, #main nav .candidatures.active a { border-top: 6px solid #00a185;}
#main nav .cagnotte a:hover, #main nav .cagnotte.active a { border-top: 6px solid #f59d00;}
#main nav .campagne { width: 35%;}
#main nav .campagne a:hover, #main nav .campagne.active a { border-top: 6px solid #2294e0;}
#main nav li.active a { height: 79px; background: #fff;}
@media (max-width: 1200px) {
	#main nav ul li a {  font-size: 12px; }
	#main nav ul li span.fa { display: none;}
}

/* SECOND NAV */

#main .secondnav { padding: 0; margin: 0; border-bottom: 1px solid #e4e7e9; border-top: 1px solid #e4e7e9;}
#main .secondnav li { list-style: none; display: inline; margin-right: 20px;}
#main .secondnav li a { line-height: 45px;}
@media screen and (max-width: 767px) {
#main .secondnav li { display: block; }
}

/* MAIN CONTENT */
#main h1 { font-family: 'Harabara', Arial, sans-serif; font-size: 24px; color: #2b3d50; letter-spacing: 1px; margin-bottom: 10px;}
#main h2 { font-family: 'Harabara', Arial, sans-serif; font-size: 24px; color: #2b3d50; letter-spacing: 1px; margin-bottom: 25px;}
#main h2 span { font-family: 'Harabara', Arial, sans-serif; color: #00a185;}

#main .searchbox { margin-right: -10px;}
#main .searchbox button[type=submit] { margin-top: 25px; margin-bottom: 10px;}
#main .searchbox button[type=submit] span { margin-right: 10px;}
#main .searchbox div.submit { text-align: center;}
#main .searchbox div.submit button { margin-bottom: 10px;}
#main .searchbox div.submit a:hover { text-decoration: none;}
#main .searchbox .advancedsearch { display: none; margin-bottom: 20px;}
#main .searchbox #advancedsearchbutton { cursor: pointer; font-size: 12px; text-align: center; white-space: nowrap;}
#main .searchbox #advancedsearchbutton span { margin-left: 10px;}
#main .searchbox .row.base { margin-bottom: 10px;}
.bloc1 { padding: 0px;}
.bloc2 { padding: 0px 15px 0 15px; }
@media screen and (max-width: 992px) { 
.bloc2 { padding: 0px; }
}

/* TYPEHEAD */

.typeahead label { display: block;}
.twitter-typeahead { width: 100%;}
.tt-query { -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }
.tt-hint { color: #999 }
.tt-dropdown-menu { width: 100%;  margin-top: 12px; padding: 8px 0; background-color: #fff; border: 0px solid #ccc; border: 0px solid rgba(0, 0, 0, 0.2); -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2); -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2); box-shadow: 0 5px 10px rgba(0,0,0,.2); }
.tt-suggestion { padding: 3px 20px; font-size: 16px; line-height: 20px; }
.tt-suggestion.tt-cursor { color: #fff; background-color: #4ea9e6; }
.tt-suggestion p { margin: 0; }
.gist { font-size: 14px;}


/* MAIN */

#main .lastoffers { clear: both;}
#main .lastoffers ul { list-style: none; padding: 0px; margin: 0px; margin-bottom: 30px;}
#main .lastoffers li { margin-right: -30px; position: relative; }
#main .lastoffers li p { margin-bottom: 0px;}
#main .lastoffers li a { color: #9ea7b3; position: relative; transition: all 0.2s; font-size: 13px; display: block; padding: 15px 0px; overflow: hidden; background: url('../img/list-notcoopted.png') no-repeat 98% center;}
#main .lastoffers li:nth-child(even) a { background-color: #f6f6f5;}
#main .lastoffers li a:hover { background-color: #e9eff6; background-position: 99% center; text-decoration: none;}
#main .lastoffers li a h3 { color: #2464a7; font-size: 15px; margin-top: 0px;}
#main .lastoffers li p.location { color: #9ea7b3; font-size: 12px;}
#main .lastoffers li p.date { font-size: 12px;}
#main .lastoffers li p.location span { margin-right: 10px;}
#main .lastoffers li abbr { font-size: 12px; margin-bottom: 30px; float: left; margin-right: 20px; font-weight: 700; border: 0px; padding: 3px; color: #fff; background-color: #9c55b8; border-radius: 3px;}
#main .lastoffers li abbr:hover { border: none; text-decoration: none;}
@media screen and (max-width: 1200px) { 
	#main .lastoffers .coopted a { margin-right: -1px; } 
	}
@media screen and (max-width: 767px) { 
	#main .searchbox button[type=submit] { margin-bottom: 20px; }
	#main .lastoffers li { margin-left: -30px;}
	#main .lastoffers li a { padding-left: 10px; }
	#main .lastoffers .moreinfos { position: inherit;}
	#main .lastoffers li abbr { position: absolute; top: -45px; right: 0px;}
	#main .lastoffers li p.location { margin-top: 10px; display: block; width: 50%; float: left;}
	#main .lastoffers li p.date { margin-top: 10px; display: block; width: 50%; float: right; text-align: right; }
	#main .lastoffers h3 { padding-right: 60px; }
}


#main .lastoffers li.coopted a { background-color: #4ea9e6; color: #fff; transition: all 0.2s; }
#main .lastoffers li.coopted a h3,
#main .lastoffers li.coopted a .date,
#main .lastoffers li.coopted a .location { color: #fff;}
#main .lastoffers li.coopted a:hover { background-color: #2464a7; background-position: 99% center;}
#main .lastoffers li.coopted a { background-position: 98% center; background-image: url('../img/list-coopted.png'); }

#main .lastoffers li .youcoopted { display: none;}
#main .lastoffers li:first-child .youcoopted { display: block; width: 320px; color: #fff; position: relative; left: 15px;}
#main .lastoffers li .youcoopted span { margin-right: 10px; }
#main .lastoffers li .youcoopted { background: #4ea9e6; padding: 10px; border-top-right-radius: 4px; border-top-left-radius: 4px; }
@media screen and (max-width: 992px) {
	#main .lastoffers li.coopted a, #main .lastoffers li a { background-image: none; }
}

#main .lastoffers li abbr.cdi { background-color: #2ecc71;}
#main .lastoffers li abbr.cdd { background-color: #9c55b8;}
#main .lastoffers li abbr.stage { background-color: #34495e;}

/* TABLE */

#main .table-responsive { margin-left: -15px;  margin-right: -30px; }
#main table { font-size: 13px;}
#main table.clickable tbody tr { cursor: pointer;}
#main table td+td, #main table th+th { text-align: center; }
#main table td { line-height: 40px;}
#main table td.multiple { line-height: 18px;}
#main table td { border: none; color: #9ea7b3;}
#main table td:first-child,#main table th:first-child { padding-left: 15px; }
#main table td strong { display: block;}
#main table thead th { font-weight: 300;}
#main table thead span.fa { font-size: 18px;}
#main .table-responsive th span.fa {display: none;}
.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th { background-color: #f6f6f5;}

@media screen and (max-width: 767px) {
#main .table-responsive { margin-left: 0px; margin-right: 0px; }
}
@media screen and (max-width: 992px) {
#main .table-responsive {overflow-y: hidden;overflow-x: scroll;}
}
@media screen and (min-width: 992px) {
#main .table-responsive th span { display: none;}
#main .table-responsive th span.fa {display: block;}
#main table.clickable tr:hover td { background-color: #eaeef6;}
}

#main .tooltip-inner { background-color: #2c96dd; font-size: 13px;font-weight: 500;padding: 10px;}
#main .tooltip.top .tooltip-arrow { border-top-color: #2c96dd;}
#main .popover-content dl { margin-bottom: 5px; overflow: hidden; margin-top: 10px;}
#main .popover-content dt,
#main .popover-content dd { display: block; float: left; }
#main .popover-content dd { white-space: nowrap; }
#main .popover-content dt { clear: both; margin-right: 10px; }

/* INSCRIPTION */

.inscription .row { margin-bottom: 20px;}
.inscription .row p { font-size: 12px; color: #7e8c8d;}
.inscription .row button { margin-top: 30px;}
.inscription .legal { font-size: 12px; color: #7e8c8d; }
.inscription .rule { font-size: 14px; color: #7e8c8d;}
.inscription .mandatory { font-size: 12px; color: #7e8c8d;}
.inscription .picker__footer { display: none;}

/* PROFIL PRO */

#main.profil h2, #main.campagne h2, #main.annonceur h2 { border-bottom: 1px solid #e4e7e9; padding-bottom: 10px; padding-right: 17px; clear: both;}
#main.profil #profilpro span.edit { right: 0px;}
#main.profil span.edit { float: right; font-family:'FontAwesome'; color: #7e8c8d; font-size: 18px; position: relative; right: -20px;}
#main.profil span.edit:hover, #main.profil span.edit.active { color: #c5cacb;}

dl.profil dt, dl.profil dd, dl.campagne dt, dl.campagne dd { margin: 0px; padding: 0px; margin-bottom: 10px; }
dl.profil dt, dl.campagne dt { font-weight: 100; font-size: 14px; color: #7e8c8d; }
dl.profil dd, dl.campagne dd { font-weight: 400; font-size: 14px; color: #4d5056; }
.profil .btnedit {padding: 0px;}
.profil .fa-check { color: #00a185;}
.profil .delete span { float: right; color: #7e8c8d; margin-left: 10px;}
.profil .delete span:hover  { float: right; color: #c5cacb;}
.profil h3 .delete span { font-size: 18px;}
.profil .addbutton { display: block; cursor: pointer; float: left; border-radius: 4px; height: 28px; width: 28px; background-color: #91b1d3; color: #fff; text-align: center; line-height: 28px; margin-right: 10px; margin-bottom: 10px; }
.profil .addbutton span.fa  { line-height:28px; }  
.profil .addbutton:hover { background-color: #2464a7; }

#profilpro { background: #f2f2f0; margin-left: -15px; margin-right: -30px; padding-left: 15px; padding-right: 15px; padding-top: 5px; margin-top: 10px;}
#profilpro .leftcolnav ul { background-color: #fbfbfb; padding: 15px 15px 5px 15px;}
#profilpro .leftcolnav ul li { list-style: none; margin-bottom: 10px;}
#profilpro .linkedinbutton {  background-color: #91b1d3; border-radius: 4px; color: #fff; display: block; float:left; line-height: 28px; padding-right: 10px;  }
#profilpro .linkedinbutton:hover {  background-color: #2464a7; text-decoration: none; }
#profilpro .linkedinbutton i { padding-left:5px; }
#profilpro .linkedinbutton span { border-right: 1px solid #fff; padding: 5px; }
#profilpro h3 { font-family: 'Harabara', Arial, sans-serif; clear: both; font-size: 24px; color: #2b3d50; margin-top: 0px; padding-bottom: 10px; border-bottom: 1px solid #e4e7e9; }
#profilpro h4 { font-family: 'Harabara', Arial, sans-serif; font-size: 18px; color: #2b3d50; clear: both; margin-top: 10px; padding-top: 20px; padding-bottom: 10px; border-bottom: 1px solid #e4e7e9; }


#profilpro .detailpro ul { margin: 0px; padding: 0px; list-style: none;}
#profilpro .detailpro li { margin-bottom: 10px; color: #4d5056;}
#profilpro .detailpro .skill { font-weight: 700; line-height: 35px; background-color: #fff; display: inline-block; padding-right: 10px; border-radius: 4px;}
#profilpro .detailpro .skill span.fa { background-color: #2464a7; padding: 10px; color: #fff; margin-right: 10px; border-top-left-radius: 4px; border-bottom-left-radius: 4px;}

@media screen and (max-width: 992px) {
#profilpro h3 { padding-top: 30px;}
}

/* CAMPAGNE */


#main.campagne .description { padding: 0px; }
#main.campagne h1 .status { font-family: "Open Sans", Arial, sans-serif; font-weight: 700; text-transform: uppercase; padding: 5px 20px; font-size: 11px; color: #fff; border-radius: 4px; float: right;}
#main.campagne h1 .status.online { background: #00a185; }
#main.campagne h1 .status.draft { background: #9ea7b3; }
#main.campagne h1 .status.closed { background: #2c96dd; }
#main.campagne .reference { color: #4d5056; font-size: 14px;}
/*#main.campagne .candidatures { clear: both; padding-top: 10px; }*/
#main.campagne .candidatures span.tooltip-toggle { font-size: 20px; line-height: 40px; }
#main.campagne .candidatures a.tooltip-toggle { font-size: 20px; line-height: 30px; margin-left: 10px; }
#main.campagne .candidatures td { cursor: auto; padding: 2px;}
#main.campagne .candidatures td:first-child { padding-left: 15px;}
#main.campagne .description span { font-family:'FontAwesome'; color: #7e8c8d; float:right; }
#main.campagne .campagnecolapse h2 span.closed { -moz-transform: scaleY(-1); -o-transform: scaleY(-1); -webkit-transform: scaleY(-1); transform: scaleY(-1);filter: FlipY; -ms-filter: "FlipV"; }
#main.campagne .campagnecolapse h2 span { font-family:'FontAwesome'; color: #7e8c8d; float:right; }
@media screen and (max-width: 992px) {
#main.campagne .candidatures a.tooltip-toggle { font-size: 14px; line-height: 30px; margin-left: 5px;}
}

/* PROFIL ANNONCEUR */

#main.annonceur .download { float: right;}
#main.annonceur .experience  { margin: 0px; padding: 0px; list-style: none;}
#main.annonceur .experience ul { margin: 0px; padding: 0px; list-style: none;}
#main.annonceur .experience ul h3 { font-size: 16px; font-weight: 600; margin-bottom: 5px;}
#main.annonceur .experience ul h3 span { font-weight: 300;}
#main.annonceur .date { color: #a7b2c4; margin-bottom: 0px;}
#main.annonceur .formation  { margin: 0px; padding: 0px; list-style: none;}
#main.annonceur .formation ul { margin: 0px; padding: 0px; list-style: none;}
#main.annonceur .formation ul h3 { font-size: 16px; font-weight: 600; margin-bottom: 5px;}
#main.annonceur .formation ul h3 span { font-weight: 300;}
#main.annonceur .date { color: #a7b2c4; margin-bottom: 0px;}
#main.annonceur .competences  { margin: 0px; padding: 0px; list-style: none; padding-bottom: 40px;}
#main.annonceur .competences ul { margin: 0px; padding: 0px; list-style: none; margin-left: -15px; }
#main.annonceur .competences ul h3 { font-size: 16px; font-weight: 600; margin-bottom: 5px;}
#main.annonceur .competences ul h3 span { font-weight: 300;}
#main.annonceur .competences ul li span { border-radius: 3px; display: block; background-color: #f2f2f0; font-weight: 700; padding-left: 10px; line-height: 35px; margin-bottom: 20px;}

/* BALLE TRACANTE */

.bullet { padding: 20px 0px;}
.bullet ul { margin: 0px; padding: 0px; list-style: none; margin-right: -30px;}
.bullet li { margin: 0px; padding: 0px; text-align: center; float: left;}
.bullet li .steps { display: block; width: 50px; height: 50px; border-radius: 25px; background-color: #bac1bf; line-height: 50px; color: #ffffff; font-size: 24px;}
.bullet li .steps:hover { opacity: 0.8;}
.bullet li span { float: left; margin-right: 4px;}
.bullet li.green .steps, .bullet li.green .point  { background-color: #00a185;}
.bullet li.orange .steps, .bullet li.orange .point { background-color: #f79e00;}
.bullet li.red .steps, .bullet li.red .point { background-color: #ec4a2c;}
.bullet p { display: none;}
.bullet .step1 { background-image: url('../img/balle/1.png');}
.bullet .step2 { background-image: url('../img/balle/2.png');}
.bullet .step3 { background-image: url('../img/balle/3.png');}
.bullet .step4 { background-image: url('../img/balle/4.png');}
.bullet .step5 { background-image: url('../img/balle/5.png');}
.bullet .step6 { background-image: url('../img/balle/6.png');}
.bullet .step7 { background-image: url('../img/balle/7.png');}
.bullet .step8 { background-image: url('../img/balle/8.png');}
.bullet .step9 { background-image: url('../img/balle/9.png');}


.bullet .point { display: block; background-color: #bac1bf; width: 6px; height: 6px; border-radius: 3px; margin-top: 21px;}

@media screen and (max-width: 1200px) { 
.bullet li .point+.point+.point { display: none;}
.bullet li span { float: left; margin-right: 2px;}
}
@media screen and (max-width: 767px) {
.bullet li { float: none;}
.bullet li span { float: none;}
.bullet .point { margin: 3px 0px; margin-left: 21px;}
.bullet p { display: block; float: left; margin-left: 70px; line-height: 50px;}
}
@media screen and (max-width: 992px) and (min-width: 768px) {
	.bullet li .point { display: none;}
}

/* ERROR PAGES */
section.error { padding: 122px 0px;}
section.error .col-sm-12 { text-align: center; position: relative;}
section.error .col-sm-6 { }
section.error h2 { color: #2b3d50; font-size: 60px; display: inline-block; font-family: "Harabara", sans-serif; padding: 0px 30px; background: #fff; position: relative; margin-bottom: 0px;  }
section.error h3 { color: #59585b; font-size: 26px; font-weight: 300; margin-top: 0px; }
section.error h4 { color: #8c989e; font-size: 13px; line-height: 20px; font-weight: 700; }
section.error hr { border-top: 1px solid #b9b9b9; position: absolute; top: 194px; left: 0px; width: 100%;}
section.error .info { font-size: 13px; color: #8c989e; line-height: 20px;}
section.error .info ul { padding: 0px; list-style-position: inside; }


/* BOOTSTRAP COMPONENTS */

.popover { background-color: #4ea9e6; color: #fff;}
.popover-title { background-color: #60b2e9; border: none;}
.popover.top>.arrow:after { border-top-color: #4ea9e6; }


/* KLO */

.questionAnswer { border-bottom:  1px solid #f0f0f0; margin: 50px 0px; } 
#candidateSurvey form, #companySurvey form{ width:80%; margin:0 auto; }
.campagne #buttons a:hover { text-decoration: none; }
.campagne #buttons a { margin-left:5px; }













